.adds_paging.left {
    clear: left;
}

.same_adds_paging li {
    display:inline-block;
}

.same_adds_paging li span {
    display:block;
    width:35px;
    height:35px;
    line-height:2.6;
    text-decoration:none;
    color:#494949;
    font-weight:400;
}

.same_adds_paging li a:hover {
    background:#e6e6e6;
}

.same_adds_paging li.current a{
    background:#e6e6e6;
    color:#000;
}

.paginator {
    margin: 80px 0;
}

.paginator_loadMore {
    display: block;
    text-align: center;
    font: 14px/34px 'Open Sans', sans-serif, Arial;
    text-decoration: none;
    color: #000;
    border: 2px solid #e6e6e6;
    margin-bottom: 20px;
    cursor: pointer;
}

.paginator_loadMore_text {
    margin-right: -10px;
}

.paginator_loadMore:hover {
    background: #e6e6e6;
}

.paginator .adds_paging {
    padding: 0;
}

.paginator .same_adds_paging a {
    border-radius: 3px;
}

.adds_paging .same_adds_paging li a:hover {
    background:#e5e5e5;
}

.paginator .paginator_pageLenTitle {
    color: #b7b9b0;
    padding-right: 7px;
}

.icon_loadMore {
    background: url(/site/pic_dis/icons/paginator_loadmore.png) 0 0 no-repeat;
    background-size: contain;
    display: inline-block;
    padding: 15px 15px 0 0;
    vertical-align: sub;
    margin-right: 10px;
}

@media
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi){
    .icon_loadMore {
        background: url(/site/pic_dis/icons/paginator_loadmore.2x.png) 0 0 no-repeat;
        background-size: contain;
    }
}

.icon_loadMore_loading {
    animation: icon-loadMore-loading-animation linear 2s;
    animation-iteration-count: infinite;
    -webkit-animation: icon-loadMore-loading-animation linear 2s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation: icon-loadMore-loading-animation linear 2s;
    -moz-animation-iteration-count: infinite;
    -o-animation: icon-loadMore-loading-animation linear 2s;
    -o-animation-iteration-count: infinite;
    -ms-animation: icon-loadMore-loading-animation linear 2s;
    -ms-animation-iteration-count: infinite;
}

@keyframes icon-loadMore-loading-animation {
    0% {
        transform:rotate(0deg);
    }
    100% {
        transform:rotate(360deg);
    }
}
@-webkit-keyframes icon-loadMore-loading-animation {
    0% {
        -webkit-transform:rotate(0deg);
    }
    100% {
        -webkit-transform:rotate(360deg);
    }
}
@-moz-keyframes icon-loadMore-loading-animation {
    0% {
        -moz-transform:rotate(0deg);
    }
    100% {
        -moz-transform:rotate(360deg);
    }
}
@-o-keyframes icon-loadMore-loading-animation {
    0% {
        -o-transform:rotate(0deg);
    }
    100% {
        -o-transform:rotate(360deg);
    }
}
@-ms-keyframes icon-loadMore-loading-animation {
    0% {
        -ms-transform:rotate(0deg);
    }
    100% {
        -ms-transform:rotate(360deg);
    }
}